CentrED - Bug #77

CentrED Needs To Be Updated | Think - Look At This Screen Shot After High Seas Expansion
11/30/2010 09:02 PM - AR

Status: Closed Start date: 11/30/2010
Priority: Low Due date:

Assignee: Andreas Schneider % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6.2

Description

[[http://members.cox.net/screenshots/bug.png]]

The tile elevations are all wrong, the maps are the correct dimensions and the same that UO Landscaper use. I'm not sure if | did
something wrong or the program was altered prior to my downloading it. If you notice the right hand side of the screenshot you'll see
the 'Fu' and 'ass' - if thats unintended lol great but it seems hacked to me and/or the program needs to be updated to accomodate
High Seas. On a side note: | tried 5 times... 3 with EA/Mythic Maps: Trammel, Felucca, and Tokuno... and 2 times with custom maps
that were using the same dimensions as Trammel and llshenar. Every map had similar results to the screenshot url above. | am
using CentrED 0.6.1 but tried with all versions with the same results as the screenshot url as well; 0.5.0, 0.6.0, 0.6.1.

Please help fix this issue because this program is like the best ever for UO Map Editing and not having it would set me back a lot. lol.
Thanks :) -Sythen

so.sythen-se@hotmail.com

History

#1 - 11/30/2010 09:26 PM - Andreas Schneider

- Status changed from New to Feedback

In my opinion that looks like a damaged Tiledata.mul. It is possible, that the tiledata file format changed in a recent UO Version, | haven't updated UO
beyond version 6.x. You should try to recover that file and if that doesn't work, try to get an older version.

#2-12/01/2010 07:05 AM- AR
- File tiledata.rar added

This issue has been fixed using an older version of Tiledata.mul as suggested. Thank you for responding so promptly; you were very helpful. | do
have a question though, will CentrED be updated to accomodate the newer Tiledata.mul changes?

If anyone has patched their UO Client Directory to 7.0.10.3 (Patch 33) and is experiencing the same issue | had above, I've posted the version of that
file which corrected the issue in my screenshot above.

#3 - 01/27/2011 07:21 PM - Andreas Schneider
- Status changed from Feedback to Assigned
- Priority changed from Urgent to Low

- Target version changed from 0.6.1 to 0.6.2

#4 - 04/03/2011 11:45 AM - Andreas Schneider

- Target version changed from 0.6.2 to 0.7

#5 - 01/07/2012 02:44 PM - Andreas Schneider
- Target version changed from 0.7 to 0.6.2

- % Done changed from 0 to 100

#6 - 01/07/2012 02:44 PM - Andreas Schneider

- Status changed from Assigned to Resolved

#7 - 01/07/2012 02:58 PM - Andreas Schneider
http://members.cox.net/screenshots/bug.png
mailto:so.sythen-se@hotmail.com

- Status changed from Resolved to Closed

Files
bug.png 2.12 MB 11/30/2010 AR
tiledata.rar 49.5 KB 12/01/2010 AR
